commit e142f6841cd8d48aeb3ebe5a1d5f0d8f4503f6db
Author: kohlicekjan <kohlicekjan@gmail.com>
Date:   Sun Oct 21 00:49:06 2018 +0200

    Closes #8 období nemusí být v rosahu min a max

diff --git a/frontend/app.js b/frontend/app.js
index f90ad70..fbfb22a 100644
--- a/frontend/app.js
+++ b/frontend/app.js
@@ -166,13 +166,6 @@ angular.module('pvpk')
                 return;
             }
 
-            if (!($scope.range.fromDate >= $scope.range.minDate && $scope.range.toDate <= $scope.range.maxDate
-                && $scope.range.toDate >= $scope.range.minDate && $scope.range.fromDate <= $scope.range.maxDate)) {
-                $rootScope.selectDevice.traffics = [];
-                return;
-            }
-
-
             var range = $scope.getRange();
 
             var params = $location.search();
diff --git a/frontend/app/controllers/infoController.js b/frontend/app/controllers/infoController.js
index 504b27f..84f2ee8 100644
--- a/frontend/app/controllers/infoController.js
+++ b/frontend/app/controllers/infoController.js
@@ -100,13 +100,6 @@ angular.module('pvpk')
                 return;
             }
 
-            if (!($scope.range.fromDate >= $scope.range.minDate && $scope.range.toDate <= $scope.range.maxDate
-                && $scope.range.toDate >= $scope.range.minDate && $scope.range.fromDate <= $scope.range.maxDate)) {
-                $rootScope.selectDevice.traffics = [];
-                return;
-            }
-
-
             var range = $scope.getRange();
 
             var params = $location.search();
